# Type Alias SetAutomaticBillingData

SetAutomaticBillingData: {
requestBody: {
automatic_billing: boolean;
seats?: number;
};
workspace: string;
}

#### Type declaration

- ##### requestBody: {
  automatic_billing: boolean;
  seats?: number;
  }

  automatic billing

  - ##### automatic_billing: boolean

  - ##### `Optional` seats?: number

- ##### workspace: string

- Defined in src/types.gen.ts:1758